adapters:
  flipp:
    endpoint: https://cdn-gateflipp.flippback.com/flyer-locator-service/prebid_campaigns
    meta-info:
      maintainer-email: prebid@flipp.com
      app-media-types:
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 0
